[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Terminal=false
Name=打字易
Name-zh_CN=打字易
Name-zh_HK=打字易
Name-zh_MO=打字易
Name-zh_SG=打字易
Name-zh_TW=打字易
Exec=invoker --single-instance --type=e /opt/IMQuery/bin/IMQuery
Icon=/usr/share/icons/hicolor/64x64/apps/IMQuery.png
X-Window-Icon=
X-HildonDesk-ShowInToolbar=true
X-Osso-Type=application/x-executable
